/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

body {
    font-family: Open Sans, Roboto, sans-serif !important;
    font-weight: 300;
}
.diaporama .diaporama-slides img {
   top: -40% !important;
}
#Menu {
    background-color: rgb(255, 255, 255) !important;
}
header.navbar .navbar-nav > li > a {
    color: #000;
}
header.navbar .navbar-brand {
    color: #000;
}
.header-login-submenu {
    color: #000 !important;
}

footer {
    background-color: #e0e1e3;
}
.diaporama .diaporama-slides .slider-text.active {
    font-weight: 700;
    text-transform: uppercase;
}
.procedure-button {
    color: #2b2a65 !important;
}
.cd-panel .cd-panel-container {
    background: #2b2a65;
}
.homepage-pushes, .homepage-push {
	background-color: #2b2a65 !important;
}
.homepage-push.push-link:hover {
    background-color: #4b4687 !important;
}
body a:hover {
    color: #2b2a65 !important;
}
.bigmenu a:hover, .bigmenu a:active, .bigmenu a:focus {
    color: #fff !important;
}
.navbar-nav > li > a {
    margin-top: 16px !important;
}
header.navbar .navbar-toggle .icon-bar {
    background: #000;
}

/*google translation related styles*/

div#google_translate_element {
    margin-top: 15px;
    margin-left: 20px;
    border-left: 1px solid black;
}
.goog-te-menu-value {
    font-family: Open Sans, Roboto, sans-serif !important;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 1px;
}
/*end of google translation related styles*/

.link-footer-item.separator	{
	font-weight: 500;
    text-transform: uppercase;
    border-top: 1px solid #e0e1e3;
    padding-top: 15px;
}

.link-footer-item.separator:first-child {
border-top: none;
padding-top: 5px;
}

header.navbar .navbar-toggle:hover .icon-bar, header.navbar .navbar-toggle:focus .icon-bar, header.navbar .navbar-toggle:active .icon-bar {
    background: #4a4686;
}

.bigmenu .sub-menu.active {
    background-color: #4b4687 !important;
}

@media (max-width: 1024px) {
  header.navbar .navbar-nav > li > a {
    color: #fff;
    }
	.header-login-submenu {
    color: #fff !important;
	}
	.goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
	}
	div#google_translate_element {
    margin-left: 0px;
    border: none;
    margin-bottom: 20px;
}
}

.navbar-nav > li > a {
     margin-top: 6px !important;
}

header .second-nav ul.nav>li.active a {
    color: #4b4687;
}
/*header .second-nav ul.nav>li:hover a {
	color: #2b2a65;
}*/

.dropdown-menu.logged-menu li a:hover, .dropdown-menu.logged-menu li .input-sm:hover{
	color: white !important;
}

header .second-nav ul.nav>li.active {
    border-bottom: 3px solid #4b4687 !important;
}

header .second-nav ul.nav>li a {
    margin: 6px 20px 8px;
}

header .second-nav ul.nav>li {
    margin: 3px 0px 0px;
}

#main-nav .navbar-nav.navbar-right>li>a {
    margin-top: 16px !important;
}

header.navbar .navbar-nav>li>.dropdown-menu>li .btn {
	background: #2b2a65;
}

#License {
    background: #e0e1e3;
    letter-spacing: 1px;
    border-top: 1px solid #d3d7da;
}
.footer-brands {
    display: block;
}
.slider-image {
    opacity: 0.8;
}

.diaporama .diaporama-slides .slider-text {
    font-size: 4.8rem;
    width: 50%;
    top: 20rem;
}

.diaporama .diaporama-slides {
    background-color: #4a4686;
}
.diaporama .diaporama-slides {
    background-color: #4a4686;
    background: linear-gradient(#4a4686, #4a4686);
}

.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header a.link-footer-item-title {
    color: #4a4686;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-footer a {
    background-color: #4a4686;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-footer a:hover {
    background-color: white;
	border: 1px solid #4a4686;
}
.link-footer-item i {
    color: #4a4686;
}

.main-search-fields .main-search-fields-submit {
    background: #4a4686;
}
.homepage-push-menu:hover {
    background-color: #4a4686 !important;
}
.homepage-push-menu__link {
    background-color: #4a4686;
}
.homepage-push-menu__link:hover {
    background-color: #2b2a65;
    color: white !important;
}

.search-bar .main-search-fields .main-search-fields-submit {
    background: white;
	color: #4a4686;
}
.transparent-bordered-button {
    border: 1px solid #494685 !important;
}
.footer-brands a {
	margin: 0 30px;
}
.bigmenu .sub-menu>.side-menu-list-nochildren .side-menu-link {
    border-bottom: 1px solid rgba(255,255,255,.3);
}

.filters-tabs .nav-tabs>li>a:focus,.filters-tabs .nav-tabs>li>a:hover {
    border-top: 4px solid #494685;
    color: #fff !important;
    background-color: rgba(0,0,0,.6)
}

.filters-tabs .nav-tabs>li>a.default-search {
    background: transparent;
    border-top: 4px solid rgba(0,0,0,0)!important;
    font-weight: 300
}

.filters-tabs .nav-tabs>li.active>a {
    border-top: 4px solid #494685;
    background: #494685;
    background-color: #494685
}

.filters-tabs .nav-tabs>li.active>a.default-search {
    background: transparent;
    border-top: 4px solid rgba(0,0,0,0)!important
}

.filters-tabs .nav-tabs>li.active>a:hover,.filters-tabs .nav-tabs>li.active>a:focus {
    background: #494685;
    background-color: #494685;
    border-top: 4px solid #494685
}